// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		8B4D33DC1A1FA9B0002924E4 /* fire.png in Resources */ = {isa = PBXBuildFile; fileRef = 8B4D33DB1A1FA9B0002924E4 /* fire.png */; };
		8B4D33E21A1FADAD002924E4 /* QuartzCore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8B4D33E11A1FADAD002924E4 /* QuartzCore.framework */; };
		8B64360C1A3774160013F79A /* NewShopViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B64360B1A3774160013F79A /* NewShopViewController.swift */; };
		8B90FB991A31E9C90029BD7C /* ShopViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B90FB981A31E9C90029BD7C /* ShopViewController.swift */; };
		8B90FB9C1A3203CA0029BD7C /* ShopItemCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B90FB9B1A3203CA0029BD7C /* ShopItemCell.swift */; };
		8B90FB9E1A325F5B0029BD7C /* NewMainMenuViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B90FB9D1A325F5B0029BD7C /* NewMainMenuViewController.swift */; };
		8B9189E21A1CDB78003173C9 /* BarsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8B9189E11A1CDB78003173C9 /* BarsViewController.swift */; };
		8BAB19681A1B87AE00138C2F /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BAB19671A1B87AE00138C2F /* AppDelegate.swift */; };
		8BAB196A1A1B87AE00138C2F /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BAB19691A1B87AE00138C2F /* ViewController.swift */; };
		8BAB196D1A1B87AE00138C2F /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8BAB196B1A1B87AE00138C2F /* Main.storyboard */; };
		8BAB196F1A1B87AE00138C2F /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8BAB196E1A1B87AE00138C2F /* Images.xcassets */; };
		8BAB19721A1B87AE00138C2F /* LaunchScreen.xib in Resources */ = {isa = PBXBuildFile; fileRef = 8BAB19701A1B87AE00138C2F /* LaunchScreen.xib */; };
		8BAB197E1A1B87AE00138C2F /* BarProto2Tests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8BAB197D1A1B87AE00138C2F /* BarProto2Tests.swift */; };
		8BB5B8AA1A309ABE0096CA4D /* libFlurry_5.4.0.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 8BB5B8A51A309ABE0096CA4D /* libFlurry_5.4.0.a */; };
		8BB5B8AB1A309ABE0096CA4D /* libFlurryAds_5.4.0.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 8BB5B8A91A309ABE0096CA4D /* libFlurryAds_5.4.0.a */; };
		8BB5B8AD1A309AFE0096CA4D /* Security.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8BB5B8AC1A309AFE0096CA4D /* Security.framework */; };
		A0063C981A24E1B5002B73F0 /* TwoButtonsAlert.swift in Sources */ = {isa = PBXBuildFile; fileRef = A0063C971A24E1B5002B73F0 /* TwoButtonsAlert.swift */; };
		A0063C9A1A24EFEE002B73F0 /* UserData.swift in Sources */ = {isa = PBXBuildFile; fileRef = A0063C991A24EFEE002B73F0 /* UserData.swift */; };
		A0063C9C1A2513D7002B73F0 /* StatisticsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A0063C9B1A2513D7002B73F0 /* StatisticsViewController.swift */; };
		A05128D81A23824F00892993 /* UICountingLabel.m in Sources */ = {isa = PBXBuildFile; fileRef = A05128D71A23824F00892993 /* UICountingLabel.m */; };
		A05128DF1A2390A500892993 /* DWFParticleView.m in Sources */ = {isa = PBXBuildFile; fileRef = A05128DE1A2390A500892993 /* DWFParticleView.m */; };
		A05128E31A239BC500892993 /* SquareParticle.png in Resources */ = {isa = PBXBuildFile; fileRef = A05128E21A239BC500892993 /* SquareParticle.png */; };
		A05128E71A23AA8B00892993 /* Colors.plist in Resources */ = {isa = PBXBuildFile; fileRef = A05128E61A23AA8B00892993 /* Colors.plist */; };
		A05128EA1A23B16200892993 /* AppColors.swift in Sources */ = {isa = PBXBuildFile; fileRef = A05128E91A23B16200892993 /* AppColors.swift */; };
		A05128EC1A23DC9B00892993 /* GameOverAlert.swift in Sources */ = {isa = PBXBuildFile; fileRef = A05128EB1A23DC9B00892993 /* GameOverAlert.swift */; };
		A069003F1A2CFD5F0037B6FD /* ThreeButtonsAlert.swift in Sources */ = {isa = PBXBuildFile; fileRef = A069003E1A2CFD5F0037B6FD /* ThreeButtonsAlert.swift */; };
		A082AE531A2E0A0900F0B1F9 /* CPIAPHelper.m in Sources */ = {isa = PBXBuildFile; fileRef = A082AE4E1A2E0A0900F0B1F9 /* CPIAPHelper.m */; };
		A082AE541A2E0A0900F0B1F9 /* IAPHelper.m in Sources */ = {isa = PBXBuildFile; fileRef = A082AE501A2E0A0900F0B1F9 /* IAPHelper.m */; };
		A082AE551A2E0A0900F0B1F9 /* IAPProduct.m in Sources */ = {isa = PBXBuildFile; fileRef = A082AE521A2E0A0900F0B1F9 /* IAPProduct.m */; };
		A082AE591A2E0DF500F0B1F9 /* MBProgressHUD.m in Sources */ = {isa = PBXBuildFile; fileRef = A082AE581A2E0DF500F0B1F9 /* MBProgressHUD.m */; };
		A082AE5C1A2E12BD00F0B1F9 /* SKProduct+PriceAsString.m in Sources */ = {isa = PBXBuildFile; fileRef = A082AE5B1A2E12BD00F0B1F9 /* SKProduct+PriceAsString.m */; };
		A082AE5E1A2E188500F0B1F9 /* BuyCoinsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = A082AE5D1A2E188500F0B1F9 /* BuyCoinsView.swift */; };
		A08FAEEA1A24CCB20085603F /* MainMenuViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A08FAEE91A24CCB20085603F /* MainMenuViewController.swift */; };
		A0EB23CC1A28C5490077665D /* __vungle.db in Resources */ = {isa = PBXBuildFile; fileRef = A0EB23C51A28C5490077665D /* __vungle.db */; };
		A0EB23CD1A28C5490077665D /* vg_close.png in Resources */ = {isa = PBXBuildFile; fileRef = A0EB23C61A28C5490077665D /* vg_close.png */; };
		A0EB23CE1A28C5490077665D /* vg_cta.png in Resources */ = {isa = PBXBuildFile; fileRef = A0EB23C71A28C5490077665D /* vg_cta.png */; };
		A0EB23CF1A28C5490077665D /* vg_mute_off.png in Resources */ = {isa = PBXBuildFile; fileRef = A0EB23C81A28C5490077665D /* vg_mute_off.png */; };
		A0EB23D01A28C5490077665D /* vg_mute_on.png in Resources */ = {isa = PBXBuildFile; fileRef = A0EB23C91A28C5490077665D /* vg_mute_on.png */; };
		A0EB23D11A28C5490077665D /* vg_timer.png in Resources */ = {isa = PBXBuildFile; fileRef = A0EB23CA1A28C5490077665D /* vg_timer.png */; };
		A0EB23D21A28C5490077665D /* VungleSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23CB1A28C5490077665D /* VungleSDK.framework */; };
		A0EB23D41A28C5620077665D /* AdSupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23D31A28C5620077665D /* AdSupport.framework */; };
		A0EB23D61A28C5670077665D /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23D51A28C5670077665D /* AudioToolbox.framework */; };
		A0EB23D81A28C56F0077665D /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23D71A28C56F0077665D /* AVFoundation.framework */; };
		A0EB23DA1A28C5730077665D /* CFNetwork.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23D91A28C5730077665D /* CFNetwork.framework */; };
		A0EB23DE1A28C5900077665D /* CoreMedia.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23DD1A28C5900077665D /* CoreMedia.framework */; };
		A0EB23E01A28C5AE0077665D /* libz.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23DF1A28C5AE0077665D /* libz.dylib */; };
		A0EB23E21A28C5B60077665D /* libsqlite3.dylib in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23E11A28C5B60077665D /* libsqlite3.dylib */; };
		A0EB23E41A28C5BD0077665D /* MediaPlayer.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23E31A28C5BD0077665D /* MediaPlayer.framework */; };
		A0EB23E61A28C5C60077665D /* StoreKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23E51A28C5C60077665D /* StoreKit.framework */; };
		A0EB23E81A28C5CA0077665D /* SystemConfiguration.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A0EB23E71A28C5CA0077665D /* SystemConfiguration.framework */; };
		A0EB23EB1A28DB550077665D /* OneButtonAlert.swift in Sources */ = {isa = PBXBuildFile; fileRef = A0EB23EA1A28DB550077665D /* OneButtonAlert.swift */; };
		A0EB23EF1A28FB9F0077665D /* GameKitHelper.m in Sources */ = {isa = PBXBuildFile; fileRef = A0EB23EE1A28FB9F0077665D /* GameKitHelper.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		8BAB19781A1B87AE00138C2F /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 8BAB195A1A1B87AE00138C2F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 8BAB19611A1B87AE00138C2F;
			remoteInfo = BarProto2;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		8B4D33DB1A1FA9B0002924E4 /* fire.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fire.png; sourceTree = "<group>"; };
		8B4D33DD1A1FAD13002924E4 /* BarProto2-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "BarProto2-Bridging-Header.h"; sourceTree = "<group>"; };
		8B4D33E11A1FADAD002924E4 /* QuartzCore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = QuartzCore.framework; path = System/Library/Frameworks/QuartzCore.framework; sourceTree = SDKROOT; };
		8B64360B1A3774160013F79A /* NewShopViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NewShopViewController.swift; sourceTree = "<group>"; };
		8B90FB981A31E9C90029BD7C /* ShopViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ShopViewController.swift; sourceTree = "<group>"; };
		8B90FB9B1A3203CA0029BD7C /* ShopItemCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = ShopItemCell.swift; path = "Custom Cells/ShopItemCell.swift"; sourceTree = "<group>"; };
		8B90FB9D1A325F5B0029BD7C /* NewMainMenuViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NewMainMenuViewController.swift; sourceTree = "<group>"; };
		8B9189E11A1CDB78003173C9 /* BarsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BarsViewController.swift; sourceTree = "<group>"; };
		8BAB19621A1B87AE00138C2F /* BarProto2.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = BarProto2.app; sourceTree = BUILT_PRODUCTS_DIR; };
		8BAB19661A1B87AE00138C2F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8BAB19671A1B87AE00138C2F /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		8BAB19691A1B87AE00138C2F /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		8BAB196C1A1B87AE00138C2F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		8BAB196E1A1B87AE00138C2F /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		8BAB19711A1B87AE00138C2F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/LaunchScreen.xib; sourceTree = "<group>"; };
		8BAB19771A1B87AE00138C2F /* BarProto2Tests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = BarProto2Tests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		8BAB197C1A1B87AE00138C2F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8BAB197D1A1B87AE00138C2F /* BarProto2Tests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BarProto2Tests.swift; sourceTree = "<group>"; };
		8BB5B8A41A309ABE0096CA4D /* Flurry.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Flurry.h; sourceTree = "<group>"; };
		8BB5B8A51A309ABE0096CA4D /* libFlurry_5.4.0.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libFlurry_5.4.0.a; sourceTree = "<group>"; };
		8BB5B8A71A309ABE0096CA4D /* FlurryAdDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FlurryAdDelegate.h; sourceTree = "<group>"; };
		8BB5B8A81A309ABE0096CA4D /* FlurryAds.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FlurryAds.h; sourceTree = "<group>"; };
		8BB5B8A91A309ABE0096CA4D /* libFlurryAds_5.4.0.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libFlurryAds_5.4.0.a; sourceTree = "<group>"; };
		8BB5B8AC1A309AFE0096CA4D /* Security.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Security.framework; path = System/Library/Frameworks/Security.framework; sourceTree = SDKROOT; };
		A0063C971A24E1B5002B73F0 /* TwoButtonsAlert.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = TwoButtonsAlert.swift; path = "Custom Views/TwoButtonsAlert.swift"; sourceTree = "<group>"; };
		A0063C991A24EFEE002B73F0 /* UserData.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = UserData.swift; path = Utilities/UserData.swift; sourceTree = "<group>"; };
		A0063C9B1A2513D7002B73F0 /* StatisticsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = StatisticsViewController.swift; sourceTree = "<group>"; };
		A05128D61A23824F00892993 /* UICountingLabel.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = UICountingLabel.h; sourceTree = "<group>"; };
		A05128D71A23824F00892993 /* UICountingLabel.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = UICountingLabel.m; sourceTree = "<group>"; };
		A05128DD1A2390A500892993 /* DWFParticleView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = DWFParticleView.h; path = "Custom Views/DWFParticleView.h"; sourceTree = "<group>"; };
		A05128DE1A2390A500892993 /* DWFParticleView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = DWFParticleView.m; path = "Custom Views/DWFParticleView.m"; sourceTree = "<group>"; };
		A05128E21A239BC500892993 /* SquareParticle.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = SquareParticle.png; sourceTree = "<group>"; };
		A05128E61A23AA8B00892993 /* Colors.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Colors.plist; sourceTree = "<group>"; };
		A05128E91A23B16200892993 /* AppColors.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = AppColors.swift; path = Utilities/AppColors.swift; sourceTree = "<group>"; };
		A05128EB1A23DC9B00892993 /* GameOverAlert.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = GameOverAlert.swift; path = "Custom Views/GameOverAlert.swift"; sourceTree = "<group>"; };
		A069003E1A2CFD5F0037B6FD /* ThreeButtonsAlert.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = ThreeButtonsAlert.swift; path = "Custom Views/ThreeButtonsAlert.swift"; sourceTree = "<group>"; };
		A082AE4D1A2E0A0900F0B1F9 /* CPIAPHelper.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CPIAPHelper.h; sourceTree = "<group>"; };
		A082AE4E1A2E0A0900F0B1F9 /* CPIAPHelper.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = CPIAPHelper.m; sourceTree = "<group>"; };
		A082AE4F1A2E0A0900F0B1F9 /* IAPHelper.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = IAPHelper.h; sourceTree = "<group>"; };
		A082AE501A2E0A0900F0B1F9 /* IAPHelper.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = IAPHelper.m; sourceTree = "<group>"; };
		A082AE511A2E0A0900F0B1F9 /* IAPProduct.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = IAPProduct.h; sourceTree = "<group>"; };
		A082AE521A2E0A0900F0B1F9 /* IAPProduct.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = IAPProduct.m; sourceTree = "<group>"; };
		A082AE571A2E0DF500F0B1F9 /* MBProgressHUD.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MBProgressHUD.h; sourceTree = "<group>"; };
		A082AE581A2E0DF500F0B1F9 /* MBProgressHUD.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MBProgressHUD.m; sourceTree = "<group>"; };
		A082AE5A1A2E12BD00F0B1F9 /* SKProduct+PriceAsString.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "SKProduct+PriceAsString.h"; sourceTree = "<group>"; };
		A082AE5B1A2E12BD00F0B1F9 /* SKProduct+PriceAsString.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "SKProduct+PriceAsString.m"; sourceTree = "<group>"; };
		A082AE5D1A2E188500F0B1F9 /* BuyCoinsView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = BuyCoinsView.swift; path = "Custom Views/BuyCoinsView.swift"; sourceTree = "<group>"; };
		A08FAEE91A24CCB20085603F /* MainMenuViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MainMenuViewController.swift; sourceTree = "<group>"; };
		A0EB23C51A28C5490077665D /* __vungle.db */ = {isa = PBXFileReference; lastKnownFileType = file; path = __vungle.db; sourceTree = "<group>"; };
		A0EB23C61A28C5490077665D /* vg_close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = vg_close.png; sourceTree = "<group>"; };
		A0EB23C71A28C5490077665D /* vg_cta.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = vg_cta.png; sourceTree = "<group>"; };
		A0EB23C81A28C5490077665D /* vg_mute_off.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = vg_mute_off.png; sourceTree = "<group>"; };
		A0EB23C91A28C5490077665D /* vg_mute_on.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = vg_mute_on.png; sourceTree = "<group>"; };
		A0EB23CA1A28C5490077665D /* vg_timer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = vg_timer.png; sourceTree = "<group>"; };
		A0EB23CB1A28C5490077665D /* VungleSDK.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = VungleSDK.framework; sourceTree = "<group>"; };
		A0EB23D31A28C5620077665D /* AdSupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AdSupport.framework; path = System/Library/Frameworks/AdSupport.framework; sourceTree = SDKROOT; };
		A0EB23D51A28C5670077665D /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = System/Library/Frameworks/AudioToolbox.framework; sourceTree = SDKROOT; };
		A0EB23D71A28C56F0077665D /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		A0EB23D91A28C5730077665D /* CFNetwork.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CFNetwork.framework; path = System/Library/Frameworks/CFNetwork.framework; sourceTree = SDKROOT; };
		A0EB23DB1A28C5860077665D /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		A0EB23DD1A28C5900077665D /* CoreMedia.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMedia.framework; path = System/Library/Frameworks/CoreMedia.framework; sourceTree = SDKROOT; };
		A0EB23DF1A28C5AE0077665D /* libz.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = libz.dylib; path = usr/lib/libz.dylib; sourceTree = SDKROOT; };
		A0EB23E11A28C5B60077665D /* libsqlite3.dylib */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = libsqlite3.dylib; path = usr/lib/libsqlite3.dylib; sourceTree = SDKROOT; };
		A0EB23E31A28C5BD0077665D /* MediaPlayer.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MediaPlayer.framework; path = System/Library/Frameworks/MediaPlayer.framework; sourceTree = SDKROOT; };
		A0EB23E51A28C5C60077665D /* StoreKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = StoreKit.framework; path = System/Library/Frameworks/StoreKit.framework; sourceTree = SDKROOT; };
		A0EB23E71A28C5CA0077665D /* SystemConfiguration.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SystemConfiguration.framework; path = System/Library/Frameworks/SystemConfiguration.framework; sourceTree = SDKROOT; };
		A0EB23EA1A28DB550077665D /* OneButtonAlert.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; name = OneButtonAlert.swift; path = "Custom Views/OneButtonAlert.swift"; sourceTree = "<group>"; };
		A0EB23ED1A28FB9F0077665D /* GameKitHelper.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = GameKitHelper.h; sourceTree = "<group>"; };
		A0EB23EE1A28FB9F0077665D /* GameKitHelper.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = GameKitHelper.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8BAB195F1A1B87AE00138C2F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8BB5B8AD1A309AFE0096CA4D /* Security.framework in Frameworks */,
				A0EB23E81A28C5CA0077665D /* SystemConfiguration.framework in Frameworks */,
				A0EB23E61A28C5C60077665D /* StoreKit.framework in Frameworks */,
				A0EB23E41A28C5BD0077665D /* MediaPlayer.framework in Frameworks */,
				A0EB23E21A28C5B60077665D /* libsqlite3.dylib in Frameworks */,
				A0EB23E01A28C5AE0077665D /* libz.dylib in Frameworks */,
				A0EB23DE1A28C5900077665D /* CoreMedia.framework in Frameworks */,
				A0EB23DA1A28C5730077665D /* CFNetwork.framework in Frameworks */,
				A0EB23D81A28C56F0077665D /* AVFoundation.framework in Frameworks */,
				A0EB23D61A28C5670077665D /* AudioToolbox.framework in Frameworks */,
				A0EB23D41A28C5620077665D /* AdSupport.framework in Frameworks */,
				8BB5B8AB1A309ABE0096CA4D /* libFlurryAds_5.4.0.a in Frameworks */,
				8BB5B8AA1A309ABE0096CA4D /* libFlurry_5.4.0.a in Frameworks */,
				A0EB23D21A28C5490077665D /* VungleSDK.framework in Frameworks */,
				8B4D33E21A1FADAD002924E4 /* QuartzCore.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8BAB19741A1B87AE00138C2F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		8B4D33DA1A1FA9B0002924E4 /* Resources */ = {
			isa = PBXGroup;
			children = (
				A05128E21A239BC500892993 /* SquareParticle.png */,
				8B4D33DB1A1FA9B0002924E4 /* fire.png */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		8B90FB9A1A32039F0029BD7C /* Custom Cells */ = {
			isa = PBXGroup;
			children = (
				8B90FB9B1A3203CA0029BD7C /* ShopItemCell.swift */,
			);
			name = "Custom Cells";
			sourceTree = "<group>";
		};
		8BAB19591A1B87AE00138C2F = {
			isa = PBXGroup;
			children = (
				A0EB23E91A28C5FC0077665D /* Frameworks */,
				8BAB19641A1B87AE00138C2F /* BarProto2 */,
				8BAB197A1A1B87AE00138C2F /* BarProto2Tests */,
				8BAB19631A1B87AE00138C2F /* Products */,
			);
			sourceTree = "<group>";
		};
		8BAB19631A1B87AE00138C2F /* Products */ = {
			isa = PBXGroup;
			children = (
				8BAB19621A1B87AE00138C2F /* BarProto2.app */,
				8BAB19771A1B87AE00138C2F /* BarProto2Tests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8BAB19641A1B87AE00138C2F /* BarProto2 */ = {
			isa = PBXGroup;
			children = (
				8BB5B8A31A309ABE0096CA4D /* Flurry */,
				8BB5B8A61A309ABE0096CA4D /* FlurryAds */,
				A082AE4C1A2E0A0900F0B1F9 /* InApp Purchases */,
				A0EB23EC1A28FB9F0077665D /* GameCenter */,
				A05128D41A23824200892993 /* Libraries */,
				A05128E81A23B12800892993 /* ObjC Classes */,
				A0063C961A24E188002B73F0 /* Custom Views */,
				8B90FB9A1A32039F0029BD7C /* Custom Cells */,
				8BAB19671A1B87AE00138C2F /* AppDelegate.swift */,
				8BAB19691A1B87AE00138C2F /* ViewController.swift */,
				8B9189E11A1CDB78003173C9 /* BarsViewController.swift */,
				A08FAEE91A24CCB20085603F /* MainMenuViewController.swift */,
				A0063C9B1A2513D7002B73F0 /* StatisticsViewController.swift */,
				8B90FB981A31E9C90029BD7C /* ShopViewController.swift */,
				8B90FB9D1A325F5B0029BD7C /* NewMainMenuViewController.swift */,
				8B64360B1A3774160013F79A /* NewShopViewController.swift */,
				A05128E91A23B16200892993 /* AppColors.swift */,
				A0063C991A24EFEE002B73F0 /* UserData.swift */,
				8BAB196B1A1B87AE00138C2F /* Main.storyboard */,
				8BAB196E1A1B87AE00138C2F /* Images.xcassets */,
				8BAB19701A1B87AE00138C2F /* LaunchScreen.xib */,
				8BAB19651A1B87AE00138C2F /* Supporting Files */,
				8B4D33DD1A1FAD13002924E4 /* BarProto2-Bridging-Header.h */,
			);
			path = BarProto2;
			sourceTree = "<group>";
		};
		8BAB19651A1B87AE00138C2F /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				8B4D33DA1A1FA9B0002924E4 /* Resources */,
				8BAB19661A1B87AE00138C2F /* Info.plist */,
				A05128E61A23AA8B00892993 /* Colors.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		8BAB197A1A1B87AE00138C2F /* BarProto2Tests */ = {
			isa = PBXGroup;
			children = (
				8BAB197D1A1B87AE00138C2F /* BarProto2Tests.swift */,
				8BAB197B1A1B87AE00138C2F /* Supporting Files */,
			);
			path = BarProto2Tests;
			sourceTree = "<group>";
		};
		8BAB197B1A1B87AE00138C2F /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				8BAB197C1A1B87AE00138C2F /* Info.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		8BB5B8A31A309ABE0096CA4D /* Flurry */ = {
			isa = PBXGroup;
			children = (
				8BB5B8A41A309ABE0096CA4D /* Flurry.h */,
				8BB5B8A51A309ABE0096CA4D /* libFlurry_5.4.0.a */,
			);
			path = Flurry;
			sourceTree = "<group>";
		};
		8BB5B8A61A309ABE0096CA4D /* FlurryAds */ = {
			isa = PBXGroup;
			children = (
				8BB5B8A71A309ABE0096CA4D /* FlurryAdDelegate.h */,
				8BB5B8A81A309ABE0096CA4D /* FlurryAds.h */,
				8BB5B8A91A309ABE0096CA4D /* libFlurryAds_5.4.0.a */,
			);
			path = FlurryAds;
			sourceTree = "<group>";
		};
		A0063C961A24E188002B73F0 /* Custom Views */ = {
			isa = PBXGroup;
			children = (
				A05128EB1A23DC9B00892993 /* GameOverAlert.swift */,
				A0063C971A24E1B5002B73F0 /* TwoButtonsAlert.swift */,
				A0EB23EA1A28DB550077665D /* OneButtonAlert.swift */,
				A069003E1A2CFD5F0037B6FD /* ThreeButtonsAlert.swift */,
				A082AE5D1A2E188500F0B1F9 /* BuyCoinsView.swift */,
			);
			name = "Custom Views";
			sourceTree = "<group>";
		};
		A05128D41A23824200892993 /* Libraries */ = {
			isa = PBXGroup;
			children = (
				A082AE561A2E0DF500F0B1F9 /* MBProgressHUD2 */,
				A05128D51A23824F00892993 /* UICountingLabel */,
			);
			name = Libraries;
			sourceTree = "<group>";
		};
		A05128D51A23824F00892993 /* UICountingLabel */ = {
			isa = PBXGroup;
			children = (
				A05128D61A23824F00892993 /* UICountingLabel.h */,
				A05128D71A23824F00892993 /* UICountingLabel.m */,
			);
			name = UICountingLabel;
			path = Libraries/UICountingLabel;
			sourceTree = "<group>";
		};
		A05128E81A23B12800892993 /* ObjC Classes */ = {
			isa = PBXGroup;
			children = (
				A05128DD1A2390A500892993 /* DWFParticleView.h */,
				A05128DE1A2390A500892993 /* DWFParticleView.m */,
			);
			name = "ObjC Classes";
			sourceTree = "<group>";
		};
		A082AE4C1A2E0A0900F0B1F9 /* InApp Purchases */ = {
			isa = PBXGroup;
			children = (
				A082AE4D1A2E0A0900F0B1F9 /* CPIAPHelper.h */,
				A082AE4E1A2E0A0900F0B1F9 /* CPIAPHelper.m */,
				A082AE4F1A2E0A0900F0B1F9 /* IAPHelper.h */,
				A082AE501A2E0A0900F0B1F9 /* IAPHelper.m */,
				A082AE511A2E0A0900F0B1F9 /* IAPProduct.h */,
				A082AE521A2E0A0900F0B1F9 /* IAPProduct.m */,
				A082AE5A1A2E12BD00F0B1F9 /* SKProduct+PriceAsString.h */,
				A082AE5B1A2E12BD00F0B1F9 /* SKProduct+PriceAsString.m */,
			);
			path = "InApp Purchases";
			sourceTree = "<group>";
		};
		A082AE561A2E0DF500F0B1F9 /* MBProgressHUD2 */ = {
			isa = PBXGroup;
			children = (
				A082AE571A2E0DF500F0B1F9 /* MBProgressHUD.h */,
				A082AE581A2E0DF500F0B1F9 /* MBProgressHUD.m */,
			);
			path = MBProgressHUD2;
			sourceTree = "<group>";
		};
		A0EB23C31A28C5490077665D /* VungleSDK.embeddedframework */ = {
			isa = PBXGroup;
			children = (
				A0EB23C41A28C5490077665D /* Resources */,
				A0EB23CB1A28C5490077665D /* VungleSDK.framework */,
			);
			path = VungleSDK.embeddedframework;
			sourceTree = "<group>";
		};
		A0EB23C41A28C5490077665D /* Resources */ = {
			isa = PBXGroup;
			children = (
				A0EB23C51A28C5490077665D /* __vungle.db */,
				A0EB23C61A28C5490077665D /* vg_close.png */,
				A0EB23C71A28C5490077665D /* vg_cta.png */,
				A0EB23C81A28C5490077665D /* vg_mute_off.png */,
				A0EB23C91A28C5490077665D /* vg_mute_on.png */,
				A0EB23CA1A28C5490077665D /* vg_timer.png */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		A0EB23E91A28C5FC0077665D /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				8BB5B8AC1A309AFE0096CA4D /* Security.framework */,
				A0EB23E71A28C5CA0077665D /* SystemConfiguration.framework */,
				A0EB23E51A28C5C60077665D /* StoreKit.framework */,
				A0EB23E31A28C5BD0077665D /* MediaPlayer.framework */,
				A0EB23E11A28C5B60077665D /* libsqlite3.dylib */,
				A0EB23DF1A28C5AE0077665D /* libz.dylib */,
				A0EB23DD1A28C5900077665D /* CoreMedia.framework */,
				A0EB23DB1A28C5860077665D /* CoreGraphics.framework */,
				A0EB23D91A28C5730077665D /* CFNetwork.framework */,
				A0EB23D71A28C56F0077665D /* AVFoundation.framework */,
				A0EB23D51A28C5670077665D /* AudioToolbox.framework */,
				A0EB23D31A28C5620077665D /* AdSupport.framework */,
				A0EB23C31A28C5490077665D /* VungleSDK.embeddedframework */,
				8B4D33E11A1FADAD002924E4 /* QuartzCore.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		A0EB23EC1A28FB9F0077665D /* GameCenter */ = {
			isa = PBXGroup;
			children = (
				A0EB23ED1A28FB9F0077665D /* GameKitHelper.h */,
				A0EB23EE1A28FB9F0077665D /* GameKitHelper.m */,
			);
			path = GameCenter;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8BAB19611A1B87AE00138C2F /* BarProto2 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8BAB19811A1B87AE00138C2F /* Build configuration list for PBXNativeTarget "BarProto2" */;
			buildPhases = (
				8BAB195E1A1B87AE00138C2F /* Sources */,
				8BAB195F1A1B87AE00138C2F /* Frameworks */,
				8BAB19601A1B87AE00138C2F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = BarProto2;
			productName = BarProto2;
			productReference = 8BAB19621A1B87AE00138C2F /* BarProto2.app */;
			productType = "com.apple.product-type.application";
		};
		8BAB19761A1B87AE00138C2F /* BarProto2Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8BAB19841A1B87AE00138C2F /* Build configuration list for PBXNativeTarget "BarProto2Tests" */;
			buildPhases = (
				8BAB19731A1B87AE00138C2F /* Sources */,
				8BAB19741A1B87AE00138C2F /* Frameworks */,
				8BAB19751A1B87AE00138C2F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				8BAB19791A1B87AE00138C2F /* PBXTargetDependency */,
			);
			name = BarProto2Tests;
			productName = BarProto2Tests;
			productReference = 8BAB19771A1B87AE00138C2F /* BarProto2Tests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8BAB195A1A1B87AE00138C2F /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0610;
				ORGANIZATIONNAME = "iAm Studio";
				TargetAttributes = {
					8BAB19611A1B87AE00138C2F = {
						CreatedOnToolsVersion = 6.1;
						DevelopmentTeam = 4U39LJL48R;
					};
					8BAB19761A1B87AE00138C2F = {
						CreatedOnToolsVersion = 6.1;
						TestTargetID = 8BAB19611A1B87AE00138C2F;
					};
				};
			};
			buildConfigurationList = 8BAB195D1A1B87AE00138C2F /* Build configuration list for PBXProject "BarProto2" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8BAB19591A1B87AE00138C2F;
			productRefGroup = 8BAB19631A1B87AE00138C2F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8BAB19611A1B87AE00138C2F /* BarProto2 */,
				8BAB19761A1B87AE00138C2F /* BarProto2Tests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8BAB19601A1B87AE00138C2F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A0EB23D11A28C5490077665D /* vg_timer.png in Resources */,
				A05128E71A23AA8B00892993 /* Colors.plist in Resources */,
				A0EB23CD1A28C5490077665D /* vg_close.png in Resources */,
				A0EB23CC1A28C5490077665D /* __vungle.db in Resources */,
				A0EB23CF1A28C5490077665D /* vg_mute_off.png in Resources */,
				A0EB23CE1A28C5490077665D /* vg_cta.png in Resources */,
				A05128E31A239BC500892993 /* SquareParticle.png in Resources */,
				8BAB196D1A1B87AE00138C2F /* Main.storyboard in Resources */,
				8B4D33DC1A1FA9B0002924E4 /* fire.png in Resources */,
				8BAB19721A1B87AE00138C2F /* LaunchScreen.xib in Resources */,
				A0EB23D01A28C5490077665D /* vg_mute_on.png in Resources */,
				8BAB196F1A1B87AE00138C2F /* Images.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8BAB19751A1B87AE00138C2F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8BAB195E1A1B87AE00138C2F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A082AE541A2E0A0900F0B1F9 /* IAPHelper.m in Sources */,
				A08FAEEA1A24CCB20085603F /* MainMenuViewController.swift in Sources */,
				A05128EC1A23DC9B00892993 /* GameOverAlert.swift in Sources */,
				A082AE531A2E0A0900F0B1F9 /* CPIAPHelper.m in Sources */,
				8BAB196A1A1B87AE00138C2F /* ViewController.swift in Sources */,
				8B90FB9E1A325F5B0029BD7C /* NewMainMenuViewController.swift in Sources */,
				8B90FB991A31E9C90029BD7C /* ShopViewController.swift in Sources */,
				A0EB23EF1A28FB9F0077665D /* GameKitHelper.m in Sources */,
				A05128DF1A2390A500892993 /* DWFParticleView.m in Sources */,
				A05128D81A23824F00892993 /* UICountingLabel.m in Sources */,
				A082AE551A2E0A0900F0B1F9 /* IAPProduct.m in Sources */,
				A0EB23EB1A28DB550077665D /* OneButtonAlert.swift in Sources */,
				A0063C9C1A2513D7002B73F0 /* StatisticsViewController.swift in Sources */,
				A0063C981A24E1B5002B73F0 /* TwoButtonsAlert.swift in Sources */,
				A082AE5E1A2E188500F0B1F9 /* BuyCoinsView.swift in Sources */,
				A069003F1A2CFD5F0037B6FD /* ThreeButtonsAlert.swift in Sources */,
				A082AE591A2E0DF500F0B1F9 /* MBProgressHUD.m in Sources */,
				8B64360C1A3774160013F79A /* NewShopViewController.swift in Sources */,
				A05128EA1A23B16200892993 /* AppColors.swift in Sources */,
				8BAB19681A1B87AE00138C2F /* AppDelegate.swift in Sources */,
				8B90FB9C1A3203CA0029BD7C /* ShopItemCell.swift in Sources */,
				A0063C9A1A24EFEE002B73F0 /* UserData.swift in Sources */,
				8B9189E21A1CDB78003173C9 /* BarsViewController.swift in Sources */,
				A082AE5C1A2E12BD00F0B1F9 /* SKProduct+PriceAsString.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		8BAB19731A1B87AE00138C2F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8BAB197E1A1B87AE00138C2F /* BarProto2Tests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		8BAB19791A1B87AE00138C2F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 8BAB19611A1B87AE00138C2F /* BarProto2 */;
			targetProxy = 8BAB19781A1B87AE00138C2F /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		8BAB196B1A1B87AE00138C2F /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8BAB196C1A1B87AE00138C2F /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		8BAB19701A1B87AE00138C2F /* LaunchScreen.xib */ = {
			isa = PBXVariantGroup;
			children = (
				8BAB19711A1B87AE00138C2F /* Base */,
			);
			name = LaunchScreen.xib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		8BAB197F1A1B87AE00138C2F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.1;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		8BAB19801A1B87AE00138C2F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 8.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		8BAB19821A1B87AE00138C2F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer: Diego Fernando Vidal Illera (9JA65WT89C)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/VungleSDK.embeddedframework",
				);
				INFOPLIST_FILE = BarProto2/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/BarProto2/Flurry",
					"$(PROJECT_DIR)/BarProto2/FlurryAds",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "7d5f34d5-d6bb-4cfc-8318-1031faf824f1";
				SWIFT_OBJC_BRIDGING_HEADER = "BarProto2/BarProto2-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		8BAB19831A1B87AE00138C2F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/VungleSDK.embeddedframework",
				);
				INFOPLIST_FILE = BarProto2/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/BarProto2/Flurry",
					"$(PROJECT_DIR)/BarProto2/FlurryAds",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				SWIFT_OBJC_BRIDGING_HEADER = "BarProto2/BarProto2-Bridging-Header.h";
			};
			name = Release;
		};
		8BAB19851A1B87AE00138C2F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
				);
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = BarProto2Tests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/BarProto2.app/BarProto2";
			};
			name = Debug;
		};
		8BAB19861A1B87AE00138C2F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
				);
				INFOPLIST_FILE = BarProto2Tests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/BarProto2.app/BarProto2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8BAB195D1A1B87AE00138C2F /* Build configuration list for PBXProject "BarProto2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8BAB197F1A1B87AE00138C2F /* Debug */,
				8BAB19801A1B87AE00138C2F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8BAB19811A1B87AE00138C2F /* Build configuration list for PBXNativeTarget "BarProto2" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8BAB19821A1B87AE00138C2F /* Debug */,
				8BAB19831A1B87AE00138C2F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8BAB19841A1B87AE00138C2F /* Build configuration list for PBXNativeTarget "BarProto2Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8BAB19851A1B87AE00138C2F /* Debug */,
				8BAB19861A1B87AE00138C2F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 8BAB195A1A1B87AE00138C2F /* Project object */;
}
